/*Skin Home 2015 v 1.5*/
/*Estrutura*/
.area-4,.area-5,.area-6,.area-7,.area-8,.area-9,.area-10,.area-11,.area-12,.area-13,.area-14{width:970px;overflow:hidden;margin:0 auto;}
.area-5-4 .prateleira,.area-5-4 .prateleira,.area-7-4 .prateleira,.area-9-4 .prateleira,.area-10-4,.prateleira,.area-11-4,.prateleira,.area-12-4 .prateleira,.area-13-4 .prateleira,.area-14-4 .prateleira{width:970px;}
.area-4-3 .prateleira,.area-5-1 .prateleira,.area-6-1 .prateleira,.area-7-1 .prateleira,.area-7-2 .prateleira,.area-8-1 .prateleira,.area-9-1 .prateleira,.area-10-1 .prateleira,.area-11-1 .prateleira,.area-12-1 .prateleira,.area-13-1 .prateleira,.area-14-1 .prateleira,.area-4-4 .prateleira,.area-5-2 .prateleira,.area-6-2 .prateleira,.area-7-2 .prateleira,.area-7-2 .prateleira,.area-8-2 .prateleira,.area-9-2 .prateleira,.area-10-2 .prateleira,.area-11-2 .prateleira,.area-12-2 .prateleira,.area-13-2 .prateleira,.area-14-2 .prateleira{width:630px;float:left;}
/*.area-4-4 .DesHighEnd,.area-5-2 .DesHighEnd,.area-6-2 .DesHighEnd,.area-7-2 .DesHighEnd,.area-8-2 .DesHighEnd,.area-9-2 .DesHighEnd,.area-10-2 .DesHighEnd,.area-11-2 .DesHighEnd,.area-11-3 .DesHighEnd,.area-12-2 .DesHighEnd,.area-13-2 .DesHighEnd,.area-4-4 .BannerHighEnd,.area-5-2 .BannerHighEnd,.area-6-2 .BannerHighEnd,.area-7-2 .BannerHighEnd,.area-8-2 .BannerHighEnd,.area-9-2 .BannerHighEnd,.area-10-2 .BannerHighEnd,.area-11-2 .BannerHighEnd,.area-12-2 .BannerHighEnd,.area-13-2 .BannerHighEnd,.area-14-2 .BannerHighEnd,.area-4-5 .DesHighEnd,.area-5-3 .DesHighEnd,.area-6-3 .DesHighEnd,.area-7-3 .DesHighEnd,.area-8-3 .DesHighEnd,.area-9-3 .DesHighEnd,.area-10-3 .DesHighEnd,.area-11-3 .DesHighEnd,.area-11-3 .DesHighEnd,.area-12-3 .DesHighEnd,.area-13-3 .DesHighEnd,.area-4-5 .BannerHighEnd,.area-5-3 .BannerHighEnd,.area-6-3 .BannerHighEnd,.area-7-3 .BannerHighEnd,.area-8-3 .BannerHighEnd,.area-9-3 .BannerHighEnd,.area-10-3 .BannerHighEnd,.area-11-3 .BannerHighEnd,.area-12-3 .BannerHighEnd,.area-13-3 .BannerHighEnd,.area-14-3 .BannerHighEnd{float:right;width:300px;margin:15px 0 0;}*/
.area-9-4-1 .prateleira{width:676px;float:left;}
.area-9-4-2 .DesHighEnd,.area-9-4-2 .BannerHighEnd{float:right;width:250px;margin:15px 0 0;}
.area-9-5 .prateleira{width:970px;float:left;}
.brnSsquare{width:970px;margin:0 0 20px;float:left;}
.brnSsquare ul{margin:0;padding:0;}
.brnSsquare ul li{float:left;margin:0 10px 0 0;}
.brnSsquare .lastBnr{margin:0;}


/*Carousel Padrão*/
.carousel .nextCarousel strong,.carousel .backCarousel strong{border-right:none;}
.nextCarousel span,.backCarousel span{background:url(../images/sprite-setas.png) no-repeat 0 0;width:18px;height:50px;margin-left:-8px;}
.nextCarousel,.backCarousel{width:18px;}
.nextCarousel span{background-position:0 -240px;}
.nextCarousel span:hover{background-position:0 -190px;}
.nextCarousel.desactive span{background-position:0 -140px;}
.backCarousel span{background-position:0 10px;}
.backCarousel span:hover{background-position:0 -40px;}
.backCarousel.desactive span{background-position:0 -90px;}
/*Hack*/
.prateleira{margin-bottom:0;}
.prateleira .vitrineProdutos li{border-top:none;}
.home .area-3{padding:0!important;}
.area-3-2{float:none!important;width:100%!important;overflow:hidden!important;margin:0 auto!important;}
.area-3-6{width:970px;overflow:hidden;margin:0 auto 20px;}
.area-3-7{width:970px;overflow:hidden;margin:0 auto 20px;}
.area-3-3{width:970px;overflow:hidden;margin:20px auto 0;}
.area-3-4,.area-3-5{width:970px;overflow:hidden;margin:0 auto;}
.area-15 .navigation{display:none;}
#chaordic_viewpersonalized iframe,#chaordic_purchasepersonalized iframe{margin:20px 0;}
.area-15 .busca,.area-16 .busca{background:#9c0105;text-align:center;padding:10px 0;}
.area-15 .busca .wp,.area-16 .busca .wp{width:697px;position:static!important;margin:0 auto!important;}
.area-15 .busca .type1,.area-16 .busca .type1{width:557px!important;}
/*Menu Topo Coleção*/
.lista-produtoV2 .tit{display:none;}
.topo_menu_colecao{border-bottom:3px solid #C6C6C6;width:970px;float:left;margin:15px 0 0;}
.topo_menu_colecao h2{font-size:20px;padding-bottom:10px;}
.topo_menu_colecao h2 a{color:#404040;}
.topo_menu_colecao h2 a:hover{color:#B70F15;}
.topo_menu_colecao .tit{float:left;}
.topo_menu_colecao ul{float:right;margin:0 5px 0 0;}
.topo_menu_colecao ul li{float:left;font-size:14px;margin:6px 0 0;}
.topo_menu_colecao ul li a{color:#404040;padding:0 0 0 18px;}
.topo_menu_colecao ul li a:hover{color:#B70F15;text-decoration:underline;}
.topo_menu_colecao ul li span{color:#C6C6C6;padding:0 0 0 15px;}
/*Box Informação*/
.newsletter{ background:url(../images/bg-box-news-pf.gif) no-repeat; width:310px; height:103px; border:none; margin:0; padding:0; float:left;}
.newsletter .tit{ margin:15px 0 0 15px;}
.newsletter label{ margin:10px 0 10px 15px;}
.newsletter .type1{ width:230px; margin:0 5px 0 15px;}
.newsletter p{padding:0 5px 0 0 !important;}
.newsletter .success,.newsletter .error{ font-weight:bold; padding:10px 0 0 17px;}
.newsletter .success em{font-weight:bold; padding:0 3px 0 0 !important;}
.bnr_hInformacoes{ width:310px; height:103px; margin:0 0 0 20px; float:left;}
.newsletter .voltar .bt{background:none;text-indent:0;line-height:14px;margin-top:10px;color:#f00;text-decoration:underline;}

/*Temp*/
.area-4-2 { display: table; }
.area-5-1 .topo_menu_colecao{ float:none; display:block; overflow:hidden;}
.area-4-2 .prateleira,.area-8-5 .prateleira, .area-9-5 .prateleira{ width:970px; float:left;}
.area-3-7-1 .topo_menu_colecao h2 a{ color:#B70F15;}
.area-3-7-1 .topo_menu_colecao ul li a{ color:#B70F15;}
.area-3-7-2 .prateleira{ width:970px; float:left;}

.area-4-4 .mboxDefault,.area-5-2 .mboxDefault,.area-6-2 .mboxDefault,.area-7-2 .mboxDefault,.area-8-2 .mboxDefault,.area-9-2 .mboxDefault,.area-10-2 .mboxDefault,.area-11-2 .mboxDefault,.area-11-3 .mboxDefault,.area-12-2 .mboxDefault,.area-13-2 .mboxDefault,.area-4-4 .BannerHighEnd,.area-5-2 .BannerHighEnd,.area-6-2 .BannerHighEnd,.area-7-2 .BannerHighEnd,.area-8-2 .BannerHighEnd,.area-9-2 .BannerHighEnd,.area-10-2 .BannerHighEnd,.area-11-2 .BannerHighEnd,.area-12-2 .BannerHighEnd,.area-13-2 .BannerHighEnd,.area-14-2 .BannerHighEnd,.area-4-5 .mboxDefault,.area-5-3 .mboxDefault,.area-6-3 .mboxDefault,.area-7-3 .mboxDefault,.area-8-3 .mboxDefault,.area-9-3 .mboxDefault,.area-10-3 .mboxDefault,.area-11-3 .mboxDefault,.area-11-3 .mboxDefault,.area-12-3 .mboxDefault,.area-13-3 .mboxDefault,.area-4-5 .BannerHighEnd,.area-5-3 .BannerHighEnd,.area-6-3 .BannerHighEnd,.area-7-3 .BannerHighEnd,.area-8-3 .BannerHighEnd,.area-9-3 .BannerHighEnd,.area-10-3 .BannerHighEnd,.area-11-3 .BannerHighEnd,.area-12-3 .BannerHighEnd,.area-13-3 .BannerHighEnd,.area-14-3 .BannerHighEnd{float:right;width:300px;margin:15px 0 0;}

/*Mbox*/
.banner-retangulo-mbox { width: 100%; text-align: center; }
.banner-retangulo-mbox > div { display: inline-block; margin: 0 5px; }
.banner-superbanner-mbox { margin-bottom:30px; text-align:center; }



.home .ctn_topo{ float:left;}

/*Linha Especial - Dia das Crianças*/
.area-3-8{width:970px;overflow:hidden;margin:0 auto 30px;}
.area-3-8 .prateleira{width:930px;float:left; padding:15px 20px 20px; background:#3c8db6;}
.area-3-8 .prateleira .carousel{ background:#FFF;-webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
.area-3-8 .prateleira .carousel .nextCarousel, .area-3-8 .prateleira .carousel .backCarousel { width: 35px;}

/*Mais Vendidos - Home*/
.area-3-8 .brinquedos .topo_menu_colecao{
	width: 928px;
	padding:20px;
	border-top:1px solid #3c8db6;
	border-right:1px solid #3c8db6;
	border-bottom: 3px solid #f5af21;
	border-left:1px solid #3c8db6;
}
.area-3-8 .brinquedos .topo_menu_colecao h2{
	padding:0;
}
.area-3-8 .brinquedos .topo_menu_colecao h2 a {
	color:#3c8db6;
}
.area-3-8 .brinquedos .topo_menu_colecao ul li a{
	color:#c11058;
}
.area-3-8 .brinquedos .topo_menu_colecao ul li a:hover{
	color:#404040;
}

/*Carousel Brinquedos Home*/
.area-3-8 .carousel .nextCarousel strong, .area-3-8 .carousel .backCarousel strong{border-right:none;}
.area-3-8 .nextCarousel span,.area-3-8 .backCarousel span{background:url(../images/sprite-setas-brinquedos.png) no-repeat 0 0;width:18px;height:50px;margin-left:-8px;}
.area-3-8 .nextCarousel,.area-3-8 .backCarousel{width:18px;}
.area-3-8 .nextCarousel span{background-position:0 -240px;}
.area-3-8 .nextCarousel span:hover{background-position:0 -190px;}
.area-3-8 .nextCarousel.desactive span{background-position:0 -140px;}
.area-3-8 .backCarousel span{background-position:0 10px;}
.area-3-8 .backCarousel span:hover{background-position:0 -40px;}
.area-3-8 .backCarousel.desactive span{background-position:0 -90px;}


/*.area-3-8-1 .topo_menu_colecao h2 a{ color:#B70F15;}
.area-3-8-1 .topo_menu_colecao{ border-bottom:3px solid #036C1C;}
.area-3-8-2 .prateleira{width:676px;float:left;}
.area-3-8-3 .DesHighEnd,.area-3-8-3 .BannerHighEnd{float:right;width:250px;margin:15px 0 0;}*/

/* Media BOX - Banners ADX */
.area-adx-retangulo { text-align: center; }
.area-adx-retangulo .bnr { display: inline-block; }
.area-adx { margin: 30px 0; overflow:hidden; text-align: center;}
.area-adx #pf_home_superbanner_adx_01 iframe{ position:relative !important; }

/* Media BOX - Banners TARGET */
.area-3-9, .area-6-4, .area-12-5 { width: 970px; overflow: hidden; margin: 0 auto 30px; text-align: center; }

/*Temp*/
.pf_home_superbanner_adx_01{height: 0; }
.area-4 .area-4-6 .ctn_home{float: left;}